» Ubuntu » Paketit

Error

two or more packages specified (kreversi oneiric)